<?php
switch($Php){
	case 'Home/index':$C_T_0 = 'Home/index';break;
	case 'Home/Basic/Basicsetup':$C_T_0 = 'Home/Basic/Basicsetup';break;
	case 'Home/Basic/Translation':$C_T_0 = 'Home/Basic/Translation';break;
	case 'Home/Basic/Collection':$C_T_0 = 'Home/Basic/Collection';break;
	case 'Home/Basic/Statistics':$C_T_0 = 'Home/Basic/Statistics';break;
	case 'Home/Basic/Seo':$C_T_0 = 'Home/Basic/Seo';break;
	case 'Home/Security/UserPass':$C_T_0 = 'Home/Security/UserPass';break;
	case 'Home/Ad/Top':$C_T_0 = 'Home/Ad/Top';break;
	case 'Home/Ad/TopMod':$C_T_0 = 'Home/Ad/TopMod';break;
	case 'Home/Ad/TopAdd':$C_T_0 = 'Home/Ad/TopAdd';break;
	case 'Home/Ad/Video':$C_T_0 = 'Home/Ad/Video';break;
	case 'Home/Ad/VideoMod':$C_T_0 = 'Home/Ad/VideoMod';break;
	case 'Home/Ad/VideoAdd':$C_T_0 = 'Home/Ad/VideoAdd';break;
	case 'Home/Ad/Couplets':$C_T_0 = 'Home/Ad/Couplets';break;
	case 'Home/Ad/CoupletsMod':$C_T_0 = 'Home/Ad/CoupletsMod';break;
	case 'Home/Ad/Float':$C_T_0 = 'Home/Ad/Float';break;
	case 'Home/Ad/FloatMod':$C_T_0 = 'Home/Ad/FloatMod';break;
	case 'Home/Ad/AdJs':$C_T_0 = 'Home/Ad/AdJs';break;
	case 'Home/Ad/IeUrl':$C_T_0 = 'Home/Ad/IeUrl';break;
	case 'Home/Ad/IeUrlAdd':$C_T_0 = 'Home/Ad/IeUrlAdd';break;
	case 'Home/Plug/Local':$C_T_0 = 'Home/Plug/Local';break;
	default:$C_T_0 = 'Login';break;
}
?>
